[mythtv] cannot find taglib 1.6 or later.

Dave Badia dbadia at gmail.com
Thu Mar 24 13:10:18 UTC 2016


Building a new frontend and I'm trying to compile lastest 27-fixes on
debian jessie. I've installed all the taglib packages I can find, but I
still get:

./configure  --disable-ivtv --disable-dvb --disable-vaapi
--disable-mythlogserver
ERROR: cannot find taglib 1.6 or later.

 taglib-config --version
1.9.1

is good so I'm not sure what's going on here.  I've uploaded the full
output of bash -x configure to http://pastebin.com/9NUS215z

Thanks in advance
Dave
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-dev/attachments/20160324/d067d0c8/attachment.html>


More information about the mythtv-dev mailing list